h1 {
    max-width: 700px;
    margin: 0 auto 40px;
    padding: 0 16px;
    font-family: 'Estado Headline';
    font-size: 64px;
    text-align: center;
    line-height: 1.1;
}

h2 {
    width: 100%;
    max-width: 550px ;
    padding-left: 4rem;
    font-family: 'Estado Headline';
    font-size: 50px;
    text-align: left;
    line-height: 1;
    border-left: 6px solid #F77C27;
    margin-bottom:10rem;
}

@media (max-width: 720px) {
    h1 {
        font-size: 57.6px;
    }
    h2 {
        font-size: 44.8px;
        margin-bottom:5rem;
    }
}

@media (max-width: 480px) {
    h1 {
        font-size: 46.08px;
    }
    h2 {
        font-size: 35.84px;
    }
}
